package com.carrotsearch.hppc.procedures;

import com.carrotsearch.hppc.ByteDoubleOpenHashMap;

/**
 * A procedure that applies to <code>byte</code>, <code>double</code> pairs.
 * 
 * @see ByteDoubleOpenHashMap#forEach
 */
public interface ByteDoubleProcedure
{
    public void apply(byte key, double value);
}
