package com.carrotsearch.hppc.procedures;

import com.carrotsearch.hppc.ByteIntOpenHashMap;

/**
 * A procedure that applies to <code>byte</code>, <code>int</code> pairs.
 * 
 * @see ByteIntOpenHashMap#forEach
 */
public interface ByteIntProcedure
{
    public void apply(byte key, int value);
}
