package com.carrotsearch.hppc.procedures;

import com.carrotsearch.hppc.CharIntOpenHashMap;

/**
 * A procedure that applies to <code>char</code>, <code>int</code> pairs.
 * 
 * @see CharIntOpenHashMap#forEach
 */
public interface CharIntProcedure
{
    public void apply(char key, int value);
}
