package com.carrotsearch.hppc.procedures;

import com.carrotsearch.hppc.CharLongOpenHashMap;

/**
 * A procedure that applies to <code>char</code>, <code>long</code> pairs.
 * 
 * @see CharLongOpenHashMap#forEach
 */
public interface CharLongProcedure
{
    public void apply(char key, long value);
}
