package com.carrotsearch.hppc.procedures;

import com.carrotsearch.hppc.CharObjectOpenHashMap;

/**
 * A procedure that applies to <code>char</code>, <code>VType</code> pairs.
 * 
 * @see CharObjectOpenHashMap#forEach
 */
public interface CharObjectProcedure<VType>
{
    public void apply(char key, VType value);
}
