package com.carrotsearch.hppc.procedures;

import com.carrotsearch.hppc.CharShortOpenHashMap;

/**
 * A procedure that applies to <code>char</code>, <code>short</code> pairs.
 * 
 * @see CharShortOpenHashMap#forEach
 */
public interface CharShortProcedure
{
    public void apply(char key, short value);
}
