package com.carrotsearch.hppc.procedures;

import com.carrotsearch.hppc.DoubleByteOpenHashMap;

/**
 * A procedure that applies to <code>double</code>, <code>byte</code> pairs.
 * 
 * @see DoubleByteOpenHashMap#forEach
 */
public interface DoubleByteProcedure
{
    public void apply(double key, byte value);
}
