package com.carrotsearch.hppc.procedures;

import com.carrotsearch.hppc.DoubleCharOpenHashMap;

/**
 * A procedure that applies to <code>double</code>, <code>char</code> pairs.
 * 
 * @see DoubleCharOpenHashMap#forEach
 */
public interface DoubleCharProcedure
{
    public void apply(double key, char value);
}
