package com.carrotsearch.hppc.procedures;

import com.carrotsearch.hppc.DoubleDoubleOpenHashMap;

/**
 * A procedure that applies to <code>double</code>, <code>double</code> pairs.
 * 
 * @see DoubleDoubleOpenHashMap#forEach
 */
public interface DoubleDoubleProcedure
{
    public void apply(double key, double value);
}
