package com.carrotsearch.hppc.procedures;

import com.carrotsearch.hppc.DoubleIntOpenHashMap;

/**
 * A procedure that applies to <code>double</code>, <code>int</code> pairs.
 * 
 * @see DoubleIntOpenHashMap#forEach
 */
public interface DoubleIntProcedure
{
    public void apply(double key, int value);
}
