package com.carrotsearch.hppc.procedures;

import com.carrotsearch.hppc.DoubleObjectOpenHashMap;

/**
 * A procedure that applies to <code>double</code>, <code>VType</code> pairs.
 * 
 * @see DoubleObjectOpenHashMap#forEach
 */
public interface DoubleObjectProcedure<VType>
{
    public void apply(double key, VType value);
}
