package com.carrotsearch.hppc.procedures;

import com.carrotsearch.hppc.DoubleShortOpenHashMap;

/**
 * A procedure that applies to <code>double</code>, <code>short</code> pairs.
 * 
 * @see DoubleShortOpenHashMap#forEach
 */
public interface DoubleShortProcedure
{
    public void apply(double key, short value);
}
