package com.carrotsearch.hppc.procedures;

import com.carrotsearch.hppc.FloatByteOpenHashMap;

/**
 * A procedure that applies to <code>float</code>, <code>byte</code> pairs.
 * 
 * @see FloatByteOpenHashMap#forEach
 */
public interface FloatByteProcedure
{
    public void apply(float key, byte value);
}
