package com.carrotsearch.hppc.procedures;

import com.carrotsearch.hppc.FloatCharOpenHashMap;

/**
 * A procedure that applies to <code>float</code>, <code>char</code> pairs.
 * 
 * @see FloatCharOpenHashMap#forEach
 */
public interface FloatCharProcedure
{
    public void apply(float key, char value);
}
