package com.carrotsearch.hppc.procedures;

import com.carrotsearch.hppc.FloatDoubleOpenHashMap;

/**
 * A procedure that applies to <code>float</code>, <code>double</code> pairs.
 * 
 * @see FloatDoubleOpenHashMap#forEach
 */
public interface FloatDoubleProcedure
{
    public void apply(float key, double value);
}
