package com.carrotsearch.hppc.procedures;

import com.carrotsearch.hppc.FloatLongOpenHashMap;

/**
 * A procedure that applies to <code>float</code>, <code>long</code> pairs.
 * 
 * @see FloatLongOpenHashMap#forEach
 */
public interface FloatLongProcedure
{
    public void apply(float key, long value);
}
