package com.carrotsearch.hppc.procedures;

import com.carrotsearch.hppc.IntIntOpenHashMap;

/**
 * A procedure that applies to <code>int</code>, <code>int</code> pairs.
 * 
 * @see IntIntOpenHashMap#forEach
 */
public interface IntIntProcedure
{
    public void apply(int key, int value);
}
