package com.carrotsearch.hppc.procedures;

import com.carrotsearch.hppc.IntLongOpenHashMap;

/**
 * A procedure that applies to <code>int</code>, <code>long</code> pairs.
 * 
 * @see IntLongOpenHashMap#forEach
 */
public interface IntLongProcedure
{
    public void apply(int key, long value);
}
