package com.carrotsearch.hppc.procedures;

import com.carrotsearch.hppc.IntShortOpenHashMap;

/**
 * A procedure that applies to <code>int</code>, <code>short</code> pairs.
 * 
 * @see IntShortOpenHashMap#forEach
 */
public interface IntShortProcedure
{
    public void apply(int key, short value);
}
