package com.carrotsearch.hppc.procedures;

import com.carrotsearch.hppc.LongDoubleOpenHashMap;

/**
 * A procedure that applies to <code>long</code>, <code>double</code> pairs.
 * 
 * @see LongDoubleOpenHashMap#forEach
 */
public interface LongDoubleProcedure
{
    public void apply(long key, double value);
}
