package com.carrotsearch.hppc.procedures;

import com.carrotsearch.hppc.LongShortOpenHashMap;

/**
 * A procedure that applies to <code>long</code>, <code>short</code> pairs.
 * 
 * @see LongShortOpenHashMap#forEach
 */
public interface LongShortProcedure
{
    public void apply(long key, short value);
}
