package com.carrotsearch.hppc.procedures;

import com.carrotsearch.hppc.ObjectLongOpenHashMap;

/**
 * A procedure that applies to <code>KType</code>, <code>long</code> pairs.
 * 
 * @see ObjectLongOpenHashMap#forEach
 */
public interface ObjectLongProcedure<KType>
{
    public void apply(KType key, long value);
}
