package com.carrotsearch.hppc.procedures;

import com.carrotsearch.hppc.ObjectShortOpenHashMap;

/**
 * A procedure that applies to <code>KType</code>, <code>short</code> pairs.
 * 
 * @see ObjectShortOpenHashMap#forEach
 */
public interface ObjectShortProcedure<KType>
{
    public void apply(KType key, short value);
}
