package com.carrotsearch.hppc.procedures;

import com.carrotsearch.hppc.ShortObjectOpenHashMap;

/**
 * A procedure that applies to <code>short</code>, <code>VType</code> pairs.
 * 
 * @see ShortObjectOpenHashMap#forEach
 */
public interface ShortObjectProcedure<VType>
{
    public void apply(short key, VType value);
}
