package com.carrotsearch.hppc.procedures;

import com.carrotsearch.hppc.ByteByteOpenHashMap;

/**
 * A procedure that applies to <code>byte</code>, <code>byte</code> pairs.
 * 
 * @see ByteByteOpenHashMap#forEach
 */
public interface ByteByteProcedure
{
    public void apply(byte key, byte value);
}
