package com.carrotsearch.hppc.procedures;

import com.carrotsearch.hppc.ByteCharOpenHashMap;

/**
 * A procedure that applies to <code>byte</code>, <code>char</code> pairs.
 * 
 * @see ByteCharOpenHashMap#forEach
 */
public interface ByteCharProcedure
{
    public void apply(byte key, char value);
}
