package com.carrotsearch.hppc.procedures;

import com.carrotsearch.hppc.ByteFloatOpenHashMap;

/**
 * A procedure that applies to <code>byte</code>, <code>float</code> pairs.
 * 
 * @see ByteFloatOpenHashMap#forEach
 */
public interface ByteFloatProcedure
{
    public void apply(byte key, float value);
}
