package com.carrotsearch.hppc.procedures;

import com.carrotsearch.hppc.ByteLongOpenHashMap;

/**
 * A procedure that applies to <code>byte</code>, <code>long</code> pairs.
 * 
 * @see ByteLongOpenHashMap#forEach
 */
public interface ByteLongProcedure
{
    public void apply(byte key, long value);
}
