package com.carrotsearch.hppc.procedures;

import com.carrotsearch.hppc.ByteObjectOpenHashMap;

/**
 * A procedure that applies to <code>byte</code>, <code>VType</code> pairs.
 * 
 * @see ByteObjectOpenHashMap#forEach
 */
public interface ByteObjectProcedure<VType>
{
    public void apply(byte key, VType value);
}
