package com.carrotsearch.hppc.procedures;

import com.carrotsearch.hppc.ByteShortOpenHashMap;

/**
 * A procedure that applies to <code>byte</code>, <code>short</code> pairs.
 * 
 * @see ByteShortOpenHashMap#forEach
 */
public interface ByteShortProcedure
{
    public void apply(byte key, short value);
}
