package com.carrotsearch.hppc.procedures;

import com.carrotsearch.hppc.CharByteOpenHashMap;

/**
 * A procedure that applies to <code>char</code>, <code>byte</code> pairs.
 * 
 * @see CharByteOpenHashMap#forEach
 */
public interface CharByteProcedure
{
    public void apply(char key, byte value);
}
