package com.carrotsearch.hppc.procedures;

import com.carrotsearch.hppc.CharDoubleOpenHashMap;

/**
 * A procedure that applies to <code>char</code>, <code>double</code> pairs.
 * 
 * @see CharDoubleOpenHashMap#forEach
 */
public interface CharDoubleProcedure
{
    public void apply(char key, double value);
}
