package com.carrotsearch.hppc.procedures;

import com.carrotsearch.hppc.CharFloatOpenHashMap;

/**
 * A procedure that applies to <code>char</code>, <code>float</code> pairs.
 * 
 * @see CharFloatOpenHashMap#forEach
 */
public interface CharFloatProcedure
{
    public void apply(char key, float value);
}
