package com.carrotsearch.hppc.procedures;

import com.carrotsearch.hppc.DoubleFloatOpenHashMap;

/**
 * A procedure that applies to <code>double</code>, <code>float</code> pairs.
 * 
 * @see DoubleFloatOpenHashMap#forEach
 */
public interface DoubleFloatProcedure
{
    public void apply(double key, float value);
}
