package com.carrotsearch.hppc.procedures;

import com.carrotsearch.hppc.DoubleLongOpenHashMap;

/**
 * A procedure that applies to <code>double</code>, <code>long</code> pairs.
 * 
 * @see DoubleLongOpenHashMap#forEach
 */
public interface DoubleLongProcedure
{
    public void apply(double key, long value);
}
