package com.carrotsearch.hppc.procedures;

import com.carrotsearch.hppc.FloatFloatOpenHashMap;

/**
 * A procedure that applies to <code>float</code>, <code>float</code> pairs.
 * 
 * @see FloatFloatOpenHashMap#forEach
 */
public interface FloatFloatProcedure
{
    public void apply(float key, float value);
}
