package com.carrotsearch.hppc.procedures;

import com.carrotsearch.hppc.FloatIntOpenHashMap;

/**
 * A procedure that applies to <code>float</code>, <code>int</code> pairs.
 * 
 * @see FloatIntOpenHashMap#forEach
 */
public interface FloatIntProcedure
{
    public void apply(float key, int value);
}
