package com.carrotsearch.hppc.procedures;

import com.carrotsearch.hppc.FloatObjectOpenHashMap;

/**
 * A procedure that applies to <code>float</code>, <code>VType</code> pairs.
 * 
 * @see FloatObjectOpenHashMap#forEach
 */
public interface FloatObjectProcedure<VType>
{
    public void apply(float key, VType value);
}
