package com.carrotsearch.hppc.procedures;

import com.carrotsearch.hppc.FloatShortOpenHashMap;

/**
 * A procedure that applies to <code>float</code>, <code>short</code> pairs.
 * 
 * @see FloatShortOpenHashMap#forEach
 */
public interface FloatShortProcedure
{
    public void apply(float key, short value);
}
