package com.carrotsearch.hppc.procedures;

import com.carrotsearch.hppc.IntByteOpenHashMap;

/**
 * A procedure that applies to <code>int</code>, <code>byte</code> pairs.
 * 
 * @see IntByteOpenHashMap#forEach
 */
public interface IntByteProcedure
{
    public void apply(int key, byte value);
}
