package com.carrotsearch.hppc.procedures;

import com.carrotsearch.hppc.IntCharOpenHashMap;

/**
 * A procedure that applies to <code>int</code>, <code>char</code> pairs.
 * 
 * @see IntCharOpenHashMap#forEach
 */
public interface IntCharProcedure
{
    public void apply(int key, char value);
}
