package com.carrotsearch.hppc.procedures;

import com.carrotsearch.hppc.IntDoubleOpenHashMap;

/**
 * A procedure that applies to <code>int</code>, <code>double</code> pairs.
 * 
 * @see IntDoubleOpenHashMap#forEach
 */
public interface IntDoubleProcedure
{
    public void apply(int key, double value);
}
