package com.carrotsearch.hppc.procedures;

import com.carrotsearch.hppc.IntFloatOpenHashMap;

/**
 * A procedure that applies to <code>int</code>, <code>float</code> pairs.
 * 
 * @see IntFloatOpenHashMap#forEach
 */
public interface IntFloatProcedure
{
    public void apply(int key, float value);
}
