package com.carrotsearch.hppc.procedures;

import com.carrotsearch.hppc.IntObjectOpenHashMap;

/**
 * A procedure that applies to <code>int</code>, <code>VType</code> pairs.
 * 
 * @see IntObjectOpenHashMap#forEach
 */
public interface IntObjectProcedure<VType>
{
    public void apply(int key, VType value);
}
