package com.carrotsearch.hppc.procedures;

import com.carrotsearch.hppc.LongByteOpenHashMap;

/**
 * A procedure that applies to <code>long</code>, <code>byte</code> pairs.
 * 
 * @see LongByteOpenHashMap#forEach
 */
public interface LongByteProcedure
{
    public void apply(long key, byte value);
}
