package com.carrotsearch.hppc.procedures;

import com.carrotsearch.hppc.LongCharOpenHashMap;

/**
 * A procedure that applies to <code>long</code>, <code>char</code> pairs.
 * 
 * @see LongCharOpenHashMap#forEach
 */
public interface LongCharProcedure
{
    public void apply(long key, char value);
}
