package com.carrotsearch.hppc.procedures;

import com.carrotsearch.hppc.LongFloatOpenHashMap;

/**
 * A procedure that applies to <code>long</code>, <code>float</code> pairs.
 * 
 * @see LongFloatOpenHashMap#forEach
 */
public interface LongFloatProcedure
{
    public void apply(long key, float value);
}
