package com.carrotsearch.hppc.procedures;

import com.carrotsearch.hppc.LongIntOpenHashMap;

/**
 * A procedure that applies to <code>long</code>, <code>int</code> pairs.
 * 
 * @see LongIntOpenHashMap#forEach
 */
public interface LongIntProcedure
{
    public void apply(long key, int value);
}
