package com.carrotsearch.hppc.procedures;

import com.carrotsearch.hppc.LongLongOpenHashMap;

/**
 * A procedure that applies to <code>long</code>, <code>long</code> pairs.
 * 
 * @see LongLongOpenHashMap#forEach
 */
public interface LongLongProcedure
{
    public void apply(long key, long value);
}
