package com.carrotsearch.hppc.procedures;

import com.carrotsearch.hppc.LongObjectOpenHashMap;

/**
 * A procedure that applies to <code>long</code>, <code>VType</code> pairs.
 * 
 * @see LongObjectOpenHashMap#forEach
 */
public interface LongObjectProcedure<VType>
{
    public void apply(long key, VType value);
}
