package com.carrotsearch.hppc.procedures;

import com.carrotsearch.hppc.ObjectByteOpenHashMap;

/**
 * A procedure that applies to <code>KType</code>, <code>byte</code> pairs.
 * 
 * @see ObjectByteOpenHashMap#forEach
 */
public interface ObjectByteProcedure<KType>
{
    public void apply(KType key, byte value);
}
