package com.carrotsearch.hppc.procedures;

import com.carrotsearch.hppc.ObjectCharOpenHashMap;

/**
 * A procedure that applies to <code>KType</code>, <code>char</code> pairs.
 * 
 * @see ObjectCharOpenHashMap#forEach
 */
public interface ObjectCharProcedure<KType>
{
    public void apply(KType key, char value);
}
