package com.carrotsearch.hppc.procedures;

import com.carrotsearch.hppc.ObjectDoubleOpenHashMap;

/**
 * A procedure that applies to <code>KType</code>, <code>double</code> pairs.
 * 
 * @see ObjectDoubleOpenHashMap#forEach
 */
public interface ObjectDoubleProcedure<KType>
{
    public void apply(KType key, double value);
}
