package com.carrotsearch.hppc.procedures;

import com.carrotsearch.hppc.ObjectFloatOpenHashMap;

/**
 * A procedure that applies to <code>KType</code>, <code>float</code> pairs.
 * 
 * @see ObjectFloatOpenHashMap#forEach
 */
public interface ObjectFloatProcedure<KType>
{
    public void apply(KType key, float value);
}
