package com.carrotsearch.hppc.procedures;

import com.carrotsearch.hppc.ObjectIntOpenHashMap;

/**
 * A procedure that applies to <code>KType</code>, <code>int</code> pairs.
 * 
 * @see ObjectIntOpenHashMap#forEach
 */
public interface ObjectIntProcedure<KType>
{
    public void apply(KType key, int value);
}
