package com.carrotsearch.hppc.procedures;

import com.carrotsearch.hppc.ShortByteOpenHashMap;

/**
 * A procedure that applies to <code>short</code>, <code>byte</code> pairs.
 * 
 * @see ShortByteOpenHashMap#forEach
 */
public interface ShortByteProcedure
{
    public void apply(short key, byte value);
}
