package com.carrotsearch.hppc.procedures;

import com.carrotsearch.hppc.ShortCharOpenHashMap;

/**
 * A procedure that applies to <code>short</code>, <code>char</code> pairs.
 * 
 * @see ShortCharOpenHashMap#forEach
 */
public interface ShortCharProcedure
{
    public void apply(short key, char value);
}
