package com.carrotsearch.hppc.procedures;

import com.carrotsearch.hppc.ShortDoubleOpenHashMap;

/**
 * A procedure that applies to <code>short</code>, <code>double</code> pairs.
 * 
 * @see ShortDoubleOpenHashMap#forEach
 */
public interface ShortDoubleProcedure
{
    public void apply(short key, double value);
}
