package com.carrotsearch.hppc.procedures;

import com.carrotsearch.hppc.ShortFloatOpenHashMap;

/**
 * A procedure that applies to <code>short</code>, <code>float</code> pairs.
 * 
 * @see ShortFloatOpenHashMap#forEach
 */
public interface ShortFloatProcedure
{
    public void apply(short key, float value);
}
