package com.carrotsearch.hppc.procedures;

import com.carrotsearch.hppc.ShortIntOpenHashMap;

/**
 * A procedure that applies to <code>short</code>, <code>int</code> pairs.
 * 
 * @see ShortIntOpenHashMap#forEach
 */
public interface ShortIntProcedure
{
    public void apply(short key, int value);
}
