package com.carrotsearch.hppc.procedures;

import com.carrotsearch.hppc.ShortLongOpenHashMap;

/**
 * A procedure that applies to <code>short</code>, <code>long</code> pairs.
 * 
 * @see ShortLongOpenHashMap#forEach
 */
public interface ShortLongProcedure
{
    public void apply(short key, long value);
}
